Support » Plugin: SSH SFTP Updater Support » Update to version 0.4 doesn't work

  • Resolved Tatox

    (@tatox)


    Hi,

    I updated to version 0.4 with WordPress 3.5, I can see the plugin and it is activated but when I try to do some update with SSH2 I get the error message:

    Warning: fread(): supplied argument is not a valid stream resource in /var/www/wp/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Crypt/Random.php on line 93

    Warning: fread(): supplied argument is not a valid stream resource in /var/www/wp/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Crypt/Random.php on line 93

    Warning: fread(): supplied argument is not a valid stream resource in /var/www/wp/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Crypt/Random.php on line 93

    Warning: fread(): supplied argument is not a valid stream resource in /var/www/wp/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Crypt/Random.php on line 93

    Warning: fread(): supplied argument is not a valid stream resource in /var/www/wp/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Crypt/Random.php on line 93

    Warning: unpack() [function.unpack]: Type C: not enough input, need 1, have 0 in /var/www/wp/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Net/SSH2.php on line 1162

    Warning: extract() [function.extract]: First argument should be an array in /var/www/wp/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Net/SSH2.php on line 1162

    Any help ?

    Many thanks
    Paolo

    http://wordpress.org/extend/plugins/ssh-sftp-updater-support/

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Update to version 0.4 doesn't work’ is closed to new replies.